Subject: Re: [ANCP] IANA Considerations in the protocol document

From: "BOCCI Matthew" <[email-masked]>
Date: Mon, 2 Mar 2009 10:44:14 +0100

Tom,

Yes, I agree. It is very important to get the registries defined.

Matthew  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Tom Taylor
> Sent: 26 February 2009 16:49
> To: [email-masked]
> Subject: [ANCP] IANA Considerations in the protocol document
> 
> It's really time we got our registries defined and values 
> assigned. Working on the multicast extensions document, I 
> find it inconvenient not to have an up-to-date list of 
> codepoint assignments. I can propose text for the IANA 
> Considerations section of the base protocol document if the 
> design team can't do it.
> 
> Tom taylor
> _______________________________________________
> ANCP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ancp
>